## ide-directory-vcs ide-directory-vcs |

## Functions

#define | IDE_TYPE_DIRECTORY_VCS

## Types and Values

| IdeDirectoryVcs

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeVcs
                ╰── IdeDirectoryVcs

## Implemented Interfaces

IdeDirectoryVcs implements GAsyncInitable.

## Description

## Functions

### IDE_TYPE_DIRECTORY_VCS

    #define IDE_TYPE_DIRECTORY_VCS (ide_directory_vcs_get_type())

## Types and Values

### IdeDirectoryVcs

    typedef struct _IdeDirectoryVcs IdeDirectoryVcs;